@charset "utf-8";
/* CSS Document */

body {
	width: 100%;
	background: url("../images/top1.jpg") no-repeat;
	color: #777777;
	font-family: sans-serif;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

@media(max-width:1366px) {
body {
	background-size: 1366px;
}
}

@media(max-width:1024px) {
body {
	background-size: 1024px;
}
}

@media(max-width:750px) {
body {
	background-image: none;
}
}

@media(max-width:750px) {
#Home {
	background: url("../images/top_m.jpg") no-repeat;
	height: 265px;
	}
}

@media(max-width:414px) {
#Home {
	background: url("../images/top_m.jpg") no-repeat;
	background-size: auto 265px;
	height: 265px;
}
}

@media(max-width:375px) {
#Home {
	height: 235px;
}
}

img {
	vertical-align: top;
	width: 100%;
}

@media(min-width:750px) {
.title {
	display:none;
}
}

@media(max-width:750px) {
.title {
	position: absolute;
	top: 200px;
	left: 20px;
	width: 330px;
}
}

@media(max-width:375px) {
.title {
	position: absolute;
	top: 180px;
	left: 10px;
	width: 250px;
}
}

.list {
	width: 100%;
	font-size: 20px;
	margin: 484px auto 484px auto;
	padding: 1px 0;
	text-align: center;
	background-color: #FFC455;
}

@media(max-width:1366px) {
.list {
	font-size: 15px;
	margin: 343px auto 333px auto;
	text-align: center;
	background-color: transparent;
}
}

@media(max-width:1024px) {
.list {
	font-size: 12px;
	margin: 256px auto 256px auto;
	text-align: center;
}
}

@media(max-width:750px) {
.list {
	display:none;
}
}

.list li {
	display: inline;
	margin: 5px 30px;
	list-style: none;
}

.list li a {
	color: #fff;
	text-decoration: none;
}

.list a,.last1 a,.last2 a,.last3 a {
    box-shadow: inset 0 0 0 0 #FFF23B;
	padding: 0 .25rem;
	margin: 0 -.25rem;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
	font-weight: 700;
}

.list a:hover,.last1 a:hover,.last2 a:hover,.last3 a:hover,.btn:hover {
	color: #fff;
    box-shadow: inset 450px 0 0 0 #C4FFD5;
}

a {
	text-decoration: none;
}

.more {
	font-size: 30px;
	color: #FFF23B;
	font-family: "Mountains of Christmas";
	text-decoration: none!important;
}

.more:hover {
	color: #C4FFD5;
}

/* hamburgerここから */
	/* inputを非表示 */
.input-hidden {
	display: none;
}
	/* label */
.hamburger-demo-switch {
	cursor: pointer;
	position: absolute;
	right: 3%;
	top: 0; /* ハンバーガーアイコンの位置（上から） */
	z-index: 9999;
	width: 4em; /* アイコン（クリック可能領域）の幅 */
	height: 4em; /* アイコン（クリック可能領域の）高さ */
}
/* メニュー展開時にハンバーガーアイコンを固定 */
#hamburger-demo1:checked ~ .hamburger-demo-switch {
	position: fixed;
}
/* ハンバーガーアイコン */
.hamburger-switch-line1, .hamburger-switch-line1-before, .hamburger-switch-line1-after {
	width: 25px;
	height: 3px;
	background: #fff; /* ハンバーガーアイコンの色 */
	position: absolute;
	top: 50%;
	left: 50%;
	transition: .3s;
	content: "";
}
.hamburger-switch-line1 {
	transform: translate(-50%, -50%);
}
.hamburger-switch-line1-before {
	transform: translate(-50%, -300%);
}
.hamburger-switch-line1-after {
	transform: translate(-50%, 200%);
}
/* ハンバーガーアイコン･アニメーション */
#hamburger-demo1:checked ~ .hamburger-demo-switch .hamburger-switch-line1 {
	width: 0;
}
#hamburger-demo1:checked ~ .hamburger-demo-switch .hamburger-switch-line1-before {
	transform: rotate(45deg) translate(-40%, 325%);
}
#hamburger-demo1:checked ~ .hamburger-demo-switch .hamburger-switch-line1-after {
	transform: rotate(-45deg) translate(-40%, -325%);
}
/* メニューエリア */
.hamburger-demo-menuwrap {
	position: fixed;
	height: 100%;
	background: #FF9C59; /* メニューエリアの背景色 */
	padding: 5em 3% 2em;
	z-index: 9998;
	transition: .3s;
	overflow-y: scroll; /* メニュー内容が多い場合に縦スクロールする */
	top: 0;
	left: 100%;
	width: 70%;
}
/* メニューリスト */
.hamburger-demo-menulist {
	margin-right: 3%;
	padding-left: 5% !important; /* !important不要な場合もあり */
	list-style: none;
}
.hamburger-demo-menulist li a {
	text-decoration: none;
	color: #fff; /* メニューリストの文字色 */
	display: block;
	padding: .5em 0;
}
/* メニューエリア･アニメーション */
	/* 右から */
#hamburger-demo1:checked ~ .hamburger-demo-menuwrap {
	left: 30%;
}
	/* コンテンツカバー */
#hamburger-demo1:checked ~ .hamburger-demo-cover {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9997;
	background: rgba(3,3,3,.5);
	display: block;
}
/* PCではハンバーガーメニューを表示しない */
@media (min-width: 992px) {
	.hamburger-demo-menubox {
		display: none;
	}
}
/*ハンバーガーメニュー終わり*/

.main {
	text-align: center;
}

h1 {
	color: #FFC455;
	font-size: 100px;
	font-family: "Mountains of Christmas";
}

@media(max-width:750px) {
h1 {
	font-size: 50px;
}
}

/*画像ライン*/
.background {
	margin: 0;
	padding: 70px;
	background-size: cover;
	background-size: fixed;
	background-repeat: no-repeat;
}

.background.fixed {
    background-image: url("../images/4400493_s.jpg");
    background-attachment: fixed;
}

@media(max-width:750px) {
.background {
	margin: 0;
	padding: 30px;
	background-size: cover;
	background-size: fixed;
	background-repeat: no-repeat;
}
}

/*Menu*/
#Menu {
	margin: 100px auto;
}

/*Menu:スライド*/
.wrap_m {
	display: flex;
	align-items: center;
	overflow: hidden;
}

.slideshow {
	display: flex;
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}

.content {
  width: calc(100vw/6);
}

.slideshow {
  display: flex;
  animation: loop-slide 80s infinite linear 1s both;
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

/*Menu:列*/
.scroll-space {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}

.horizon{
	width: 30%;
	margin: auto;
}

.image {
	overflow: hidden;
	aspect-ratio: 5 / 3;
	margin: auto;
	padding: 2%;
}

.title1 {
	text-align: left;
	font-weight: bold;
	font-size: 25px;
	color: #777777;
	padding: 2% 5% 0% 10%;
}
.text {
	text-align: left;
	font-size: 18px;
	padding: 0 5% 10% 10%;
}

.fadeUp {
	animation-name:fadeUpAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
	opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
 
.fadeUpTrigger{
    opacity: 0;
}

@media(max-width:1280px) {
.title1 {
	font-size: 23px;
	padding: 2% 5% 0% 5%;
}
.text {
	font-size: 16px;
	padding: 0 5% 20% 5%;
}
}

@media(max-width:1024px) {
.title1 {
	font-size: 22px;
	padding: 2% 5% 0% 5%;
}
.text {
	font-size: 15px;
	padding: 0 5% 20% 5%;
}
}

@media(max-width:750px) {
#Menu {
	margin: 50px auto;
}
.horizon{
	width: 90%;
}
.title1 {
	margin-left: 5%;
}
.text {
	margin-left: 5%;
	font-size: 15px;
}
}

/*News&Topics*/
#News {
	margin: 100px auto;
}

.news_list {
    padding: 0;
    margin: 0;
}

.news_list_item {
	list-style: none;
	padding-left: 50px;
	width: 450px;
	margin: 0 auto 10px auto;
}

.news_list_item a {
	color: #777777;
	text-decoration: none;
	position: relative;
	display: flex;
	padding: 10px;
}

.news_list_item a:hover {
	color: #C4FFD5;
	box-shadow: none;
}

.news_list_date {
	font-size: 15px;
	display: flex;
	align-items: center;
}

.news_item {
	color: #fff;
	background: #C4FFD5;
	border-radius: 20px;
	width: 3em;
	text-align: center;
	margin-left: 10px;
}

@media screen and (max-width: 750px) {
#News {
	margin: 50px auto;
}
.news_list_item {
	position: relative;
	text-align: left;
	padding: 0;
	width: 100%;
}
.news_list_item a {
	display: block;
	margin: 0;
	text-overflow: ellipsis;
	overflow: hidden;
}
.news_list_item p {
	margin: 10px auto;
}
.news_item {
	position: absolute;
	bottom: 40px;
	left: 150px;
}
.more {
	bottom: -20px;
	right: 20px;
}
}

/*Shop*/
#Shop {
	margin: 100px auto;
}

.map {
	display: flex;
}
 
.map-wrap {
	width: 50%;
	margin: auto;
	padding-left: 5%;
}

iframe {
	aspect-ratio: 5 / 4;
    max-width: 800px;
    width: 100%;
    height: auto;
	overflow: hidden;
	position: relative;
	float: right;
}

.right2 {
	width: 50%;
	margin: auto;
}

.title2 {
	margin: 0 auto 70px auto;
	font-weight: bold;
	font-size: 5em;
	font-family: "Mountains of Christmas";
	color: #777777;
}

.text2 {
	margin: auto;
	text-align: center;
	color: #999999;
}

p.text3 {
	margin: 50px auto;
	color: #CDCDCD;
	font-size: 15px;
}

.btn_box{
    margin: 50px auto;
}

#btn_animation .btn{
    display: inline-block;
    width: 150px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    text-decoration: none;
    background-color: #fce38a;
    color: #fff;
    text-align: center;
    cursor: pointer;
    border-radius: 70px;
    animation: btn_animation 1s infinite;
}

@keyframes btn_animation {
    0% {
        transform: scale(1, 0.8);
    }
    20% {
        transform: scale(0.8, 1.1);
    }
    95% {
        transform: scale(1, 1);
    }
    100% {
        transform: scale(1, 0.8);
    }
}

@media(max-width:1024px) {
.title2 {
	font-size: 3.5em;
}
}

@media(max-width:750px) {
#Shop {
	margin: 50px auto;
}
.map {
	display: block;
}
.map-wrap {
	width: 100%;
	padding: 0;
}
iframe {
	width: 100%;
	height: 250px;
}
.right2 {
	overflow: hidden;
	width: 100%;
}
.title2 {
	font-size: 50px;
	margin:  30px auto;
}
}

/*お問い合わせ*/
#Contact {
	margin: 100px auto 150px auto;
}

#Contact p {
		color: #999999;
}

.call img {
	vertical-align: middle;
    display: inline-block;
	width: 50px;
	height: 50px;
}

p.call span {
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	margin: 10px  30px 0 auto;
	color: #777777;
}

@media(max-width:750px) {
#Contact {
	margin: 50px auto;
}
#Contact p {
	font-size: 12px;
	margin: auto;
}
.call img {
	vertical-align: middle;
    display: inline-block;
	width: 30px;
	height: 30px;
}
p.call span {
	display: inline-block;
	font-size: 25px;
	font-weight: bold;
	margin: 10px auto 0 auto;
	padding: 0;
	color: #777777;
}
}

.row {
	margin: -20px 0; 
}

.row:after {
    content: "";
    display: table;
}

.row .col {
    padding: 0 20px;
    float: left;
    box-sizing: border-box; 
}

.row .col.x-50 {
    width: 50%; 
}

.row .col.x-100 {
    width: 100%; 
}

.content-wrapper {
    min-height: 100%;
    position: relative; 
}

.get-in-touch {
    max-width: 650px;
    margin: 100px auto 400px auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.contact-form .form-field {
    position: relative;
    margin: 30px 0; 
}

.contact-form .input-text {
    display: block;
    width: 100%;
    height: 50px;
    border-width: 0 0 1px 0;
    border-color: #777777;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500; 
}

.contact-form .input-text:focus {
    outline: none; 
}

.contact-form .input-text:focus + .label, .contact-form .input-text.not-empty + .label {
    transform: translateY(-25px); 
}

.contact-form .label {
    position: absolute;
    left: 20px;
    bottom: 10px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    color: #DDDDDD;
    cursor: text;
    transition: transform .2s ease-in-out; 
}

.contact-form .submit-btn {
    display: inline-block;
    background-color: #fce38a;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
	font-weight: 700;
    line-height: 25px;
    padding: 10px 20px;
    border-radius: 70px;
	border: none;
    cursor: pointer;
}

.submit-btn {
    box-shadow: inset 0 0 0 0 #FFF23B;
	padding: 0 .25rem;
	margin: 0 -.25rem;
}

.submit-btn:hover {
	color: #fff;
    box-shadow: inset 200px 0 0 0 #C4FFD5;
}

/*フッター*/
.last {
	text-align: center;
	margin: 20px auto 20px auto;
	color: #999999;
}

.last1,.last2,.last3,.last4 {
	width: 20%;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}

.last ul {
    list-style: none;
    line-height:50px;
}

.t {
	font-family: "Mountains of Christmas";
	text-align: left;
	font-size: 30px;
	font-weight: 700;
    padding: 10px 0 0 80px;
	margin: 0;
	color: #999999;
	border-left: 1px solid #999999;
}

.l {
	margin: 0;
	padding: 20px 0 20px 80px;
	border-left: 1px solid #999999;
}

.last1 li a,.last2 li a,.last3 li a {
	color: #999999;
	list-style: none;
	text-decoration: none;
}

@media(max-width:1366px) {
.last4 {
	width: 20%;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
.t {
	text-align: left;
	font-size: 27px;
	font-weight: 700;
    padding: 10px 0 0 40px;
	margin: 0;
	border-left: 1px solid #999999;
}
.l {
	font-size: 13px;
	margin: 0;
	padding: 20px 0 20px 40px;
	border-left: 1px solid #999999;
}
}

@media(max-width:750px) {
.last1,.last2,.last3 {
	display: none;
}
.last4 {
	text-align: center;
	width: 100%;
}
.t {
	text-align: center;
	font-size: 35px;
	margin: 0 auto;
	padding: 20px 0;
	border-left: none;
}
.l {
	font-size: 15px;
	margin: 0 auto 30px;
	padding: 0;
	border-left: none;
}
}

#footerl {
	width: 80%;
	text-align: center;
	color: #999999;
	background-color: #FFFFFF;
	margin: auto;
	border-top: 1px solid #999999;
}